## php-horde-timeobjects 2.0.2

=== debian/changelog ===
php-horde-timeobjects (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:55:32 +0100

php-horde-timeobjects (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:15:48 +0100

php-horde-timeobjects (2.0.1-1) unstable; urgency=low

  * timeobjects package
  * Initial packaging (Closes: #657384)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:45:17 +0100
