## php-horde-timeobjects 2.0.4

=== debian/changelog ===
php-horde-timeobjects (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:26:39 +0200

php-horde-timeobjects (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:37:57 +0200

php-horde-timeobjects (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:51:07 +0200
