## php-horde-timeobjects 2.1.0

=== debian/changelog ===
php-horde-timeobjects (2.1.0-4) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:27:17 +0200

php-horde-timeobjects (2.1.0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:12:03 +0200

php-horde-timeobjects (2.1.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:45:03 +0200

php-horde-timeobjects (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:22:35 +0200
