## php-horde-timeobjects 2.1.1

=== debian/changelog ===
php-horde-timeobjects (2.1.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:36:36 +0000

php-horde-timeobjects (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:23:38 +0100

php-horde-timeobjects (2.1.0-5) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:46:07 +0200
