## php-horde-timeobjects 2.1.2

=== debian/changelog ===
php-horde-timeobjects (2.1.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Thu, 09 Jun 2016 21:01:42 +0200

php-horde-timeobjects (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 08:41:44 +0200

php-horde-timeobjects (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:05:17 +0100
