## php-horde-timeobjects 2.1.3

=== debian/changelog ===
php-horde-timeobjects (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:58:25 +0100
